﻿body {
}

a { font-size:11px; }
        /* Banner Alert Styling */

        .web-banner {
            padding: 20px;
            background-color: #f44336;
            color: black;
            text-align:center;
            background: rgb(212,15,15);
          background: linear-gradient(180deg, rgba(212,15,15,1) 0%, rgba(255,0,23,1) 47%, rgba(212,15,15,1) 100%);
          }
          
          .closebtn {
            margin-left: 15px;
            color: white;
            font-weight: bold;
            float: right;
            font-size: 22px;
            line-height: 20px;
            cursor: pointer;
            transition: 0.3s;
            position:relative;
            top:5px;
          }
          
          .closebtn:hover {
            color: black;
           
          }
        
.MonthlyCalendar .MonthNavigation { border-bottom:solid 1px #ddd; clear:both; height:20px; padding:5px 10px 0 10px; }
.MonthlyCalendar .MonthNavNext { width:10%; float:right; text-align:right; }
.MonthlyCalendar .MonthNavPrev { width:10%; float:left; }
.MonthlyCalendar .MonthName { width:80%; text-align:center; font-weight:bold; float:left; }

.MonthlyCalendar { width:750px; border:solid 1px #ddd; border-collapse:collapse; }
.MonthlyCalendar #CalendarHead { width:100%; background:#F7F7F7 none repeat scroll 0 0; }
.MonthlyCalendar #CalendarHead .DateHeader { width:14%; text-align:center; }

.MonthlyCalendar #CalendarBody { }
.DateBox { height:100px; vertical-align:top; border:solid 1px #ddd; }
.DateLabel { height:16px; width:100%; background:#F7F7F7 none repeat scroll 0 0; text-align:right; }
.DateLabel a { cursor:pointer; padding:0 5px 2px; text-decoration:none; line-height:16px; }

#CalendarBody .Inactive, #CalendarBody .Weekend { background:#fafafa none repeat scroll 0 0; }
.Today { background:#A9DFFF none repeat scroll 0 0; }

#jMonthCalendar .Event { font-size:12px; padding:4px; background-color:#F66; margin-bottom:1px; -moz-border-radius:0 8px 8px 8px; border:solid 1px #000; cursor:pointer; }
.Event a { text-decoration:none; color:#FFF; }
.Event a:hover { text-decoration:underline; }
